PHP 7.4.11 and ZeroMq

To be completed by the original poster:

CMS Version

Version 2.3.7

Installation Method

Custom install

Operating System

Windows 10 1909

Issue

Is there a Solution to run PHP 7.4.11 with ZeroMQ that XMR can be used?

Which version is php_zmq.dll for?
zeromq is not working on php 7.4 version.
If it works, we will be glad if you share it with us.

I can see that ZMQ have done some work on this: https://github.com/zeromq/php-zmq/pull/212, but whether or not that is in your distribution is beyond what I can help you with :slight_smile: you would be better off asking on a forum dedicated to ZMQ or the distro you’re using.

Our latest release uses Alpine 3.12 which is still PHP 7.3, so perhaps that is the best option for now.

The Xibo Community site uses cookies. What are cookies?